/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "0Sk-Cr-AtN"; */
"0Sk-Cr-AtN.title" = "Paste";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "3AP-o1-QT5"; */
"3AP-o1-QT5.title" = "New";

/* Class = "NSMenuItem"; title = "Group"; ObjectID = "4GF-jv-9Kn"; */
"4GF-jv-9Kn.title" = "Group";

/* Class = "NSMenuItem"; title = "Dependent Group"; ObjectID = "5J8-A9-VQI"; */
"5J8-A9-VQI.title" = "Dependent Group";

/* Class = "NSMenuItem"; title = "Group"; ObjectID = "7JC-y2-3qd"; */
"7JC-y2-3qd.title" = "Group";

/* Class = "NSMenu"; title = "Show"; ObjectID = "7s3-T1-J6j"; */
"7s3-T1-J6j.title" = "Show";

/* Class = "NSMenuItem"; title = "Dependent"; ObjectID = "8jQ-q0-RVY"; */
"8jQ-q0-RVY.title" = "Dependent";

/* Class = "NSMenuItem"; title = "Milestone"; ObjectID = "8oV-cq-yRZ"; */
"8oV-cq-yRZ.title" = "Milestone";

/* Class = "NSMenuItem"; title = "Type"; ObjectID = "9DR-rU-Ocg"; */
"9DR-rU-Ocg.title" = "Type";

/* Class = "NSMenuItem"; title = "Child"; ObjectID = "31v-jm-dJa"; */
"31v-jm-dJa.title" = "Child";

/* Class = "NSMenu"; title = "Move"; ObjectID = "66Z-eI-Vqm"; */
"66Z-eI-Vqm.title" = "Move";

/* Class = "NSMenuItem"; title = "Left"; ObjectID = "87h-8a-Kyo"; */
"87h-8a-Kyo.title" = "Left";

/* Class = "NSMenuItem"; title = "Move"; ObjectID = "A47-3Y-uXi"; */
"A47-3Y-uXi.title" = "Move";

/* Class = "NSMenuItem"; title = "Add"; ObjectID = "Ajh-3o-3sc"; */
"Ajh-3o-3sc.title" = "Add";

/* Class = "NSMenuItem"; title = "Aunt"; ObjectID = "Ajm-cM-dWX"; */
"Ajm-cM-dWX.title" = "Aunt";

/* Class = "NSMenuItem"; title = "Dependent Group"; ObjectID = "aOz-Fx-t77"; */
"aOz-Fx-t77.title" = "Dependent Group";

/* Class = "NSMenuItem"; title = "Add"; ObjectID = "Asb-oY-dBS"; */
"Asb-oY-dBS.title" = "Add";

/* Class = "NSMenuItem"; title = "Move"; ObjectID = "B6c-lQ-BeD"; */
"B6c-lQ-BeD.title" = "Move";

/* Class = "NSMenuItem"; title = "Expand Group Completely"; ObjectID = "B9h-9O-Wme"; */
"B9h-9O-Wme.title" = "Expand Group Completely";

/* Class = "NSMenuItem"; title = "Hammock"; ObjectID = "B48-a4-Bvq"; */
"B48-a4-Bvq.title" = "Hammock";

/* Class = "NSMenuItem"; title = "Both"; ObjectID = "BfP-Bu-KN3"; */
"BfP-Bu-KN3.title" = "Both";

/* Class = "NSMenuItem"; title = "Copy As Link"; ObjectID = "bgX-YZ-J6W"; */
"bgX-YZ-J6W.title" = "Copy As Link";

/* Class = "NSMenuItem"; title = "Ungroup"; ObjectID = "bRc-8f-i79"; */
"bRc-8f-i79.title" = "Ungroup";

/* Class = "NSMenuItem"; title = "Type"; ObjectID = "bVd-m8-0wH"; */
"bVd-m8-0wH.title" = "Type";

/* Class = "NSMenuItem"; title = "Copy As Link"; ObjectID = "c7M-tj-NtV"; */
"c7M-tj-NtV.title" = "Copy As Link";

/* Class = "NSMenuItem"; title = "Both Split"; ObjectID = "cDM-PT-l12"; */
"cDM-PT-l12.title" = "Both Split";

/* Class = "NSMenu"; title = "Add"; ObjectID = "cjh-yV-ywc"; */
"cjh-yV-ywc.title" = "Add";

/* Class = "NSMenuItem"; title = "Group"; ObjectID = "D1V-JA-4Av"; */
"D1V-JA-4Av.title" = "Group";

/* Class = "NSMenuItem"; title = "Actual"; ObjectID = "dfs-Lw-aMc"; */
"dfs-Lw-aMc.title" = "Actual";

/* Class = "NSMenuItem"; title = "Outdent"; ObjectID = "DFw-35-zWL"; */
"DFw-35-zWL.title" = "Outdent";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "fWq-jg-jJS"; */
"fWq-jg-jJS.title" = "Paste";

/* Class = "NSMenuItem"; title = "Outdent"; ObjectID = "GuV-qg-P8f"; */
"GuV-qg-P8f.title" = "Outdent";

/* Class = "NSMenuItem"; title = "Show"; ObjectID = "hIb-1a-YbS"; */
"hIb-1a-YbS.title" = "Show";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "hQQ-zA-tWV"; */
"hQQ-zA-tWV.title" = "Copy";

/* Class = "NSMenu"; title = "Menu"; ObjectID = "HSL-dI-Er9"; */
"HSL-dI-Er9.title" = "Menu";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "iPS-DY-n9A"; */
"iPS-DY-n9A.title" = "Cut";

/* Class = "NSMenuItem"; title = "Group"; ObjectID = "JD5-ba-S0f"; */
"JD5-ba-S0f.title" = "Group";

/* Class = "NSMenuItem"; title = "Ungroup"; ObjectID = "k8Z-h1-bMI"; */
"k8Z-h1-bMI.title" = "Ungroup";

/* Class = "NSMenuItem"; title = "Group"; ObjectID = "K62-Pc-zE0"; */
"K62-Pc-zE0.title" = "Group";

/* Class = "NSMenuItem"; title = "Aunt"; ObjectID = "kdb-g2-3Qn"; */
"kdb-g2-3Qn.title" = "Aunt";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "KEd-uv-HBk"; */
"KEd-uv-HBk.title" = "Delete";

/* Class = "NSMenuItem"; title = "Show Scheduling Influences"; ObjectID = "KxL-mA-0aT"; */
"KxL-mA-0aT.title" = "Show Scheduling Influences";

/* Class = "NSMenuItem"; title = "Baseline"; ObjectID = "LMO-P0-7Ts"; */
"LMO-P0-7Ts.title" = "Baseline";

/* Class = "NSMenuItem"; title = "Task"; ObjectID = "lna-ln-6XY"; */
"lna-ln-6XY.title" = "Task";

/* Class = "NSMenuItem"; title = "Right"; ObjectID = "lsU-SD-5va"; */
"lsU-SD-5va.title" = "Right";

/* Class = "NSMenuItem"; title = "Milestone"; ObjectID = "M1p-4p-X8p"; */
"M1p-4p-X8p.title" = "Milestone";

/* Class = "NSMenuItem"; title = "Up"; ObjectID = "mfG-X0-AZp"; */
"mfG-X0-AZp.title" = "Up";

/* Class = "NSMenuItem"; title = "Task"; ObjectID = "mJZ-6g-JsI"; */
"mJZ-6g-JsI.title" = "Task";

/* Class = "NSMenuItem"; title = "Right"; ObjectID = "My6-aC-Bl0"; */
"My6-aC-Bl0.title" = "Right";

/* Class = "NSMenuItem"; title = "Group"; ObjectID = "N8I-n8-b2o"; */
"N8I-n8-b2o.title" = "Group";

/* Class = "NSMenuItem"; title = "Collapse Group Completely"; ObjectID = "nwu-hu-QyC"; */
"nwu-hu-QyC.title" = "Collapse Group Completely";

/* Class = "NSMenu"; title = "Move"; ObjectID = "oQ7-bn-AcF"; */
"oQ7-bn-AcF.title" = "Move";

/* Class = "NSMenu"; title = "Add"; ObjectID = "pAl-aD-9Qq"; */
"pAl-aD-9Qq.title" = "Add";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "pg9-Fe-9lu"; */
"pg9-Fe-9lu.title" = "Delete";

/* Class = "NSMenuItem"; title = "Collapse Group Completely"; ObjectID = "Pj6-vo-wAB"; */
"Pj6-vo-wAB.title" = "Collapse Group Completely";

/* Class = "NSMenuItem"; title = "Child"; ObjectID = "pOd-8G-gvX"; */
"pOd-8G-gvX.title" = "Child";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "PqP-Nj-62d"; */
"PqP-Nj-62d.title" = "Cut";

/* Class = "NSMenuItem"; title = "Up"; ObjectID = "qCG-DT-ngy"; */
"qCG-DT-ngy.title" = "Up";

/* Class = "NSMenuItem"; title = "Indent"; ObjectID = "Qgf-ux-F4W"; */
"Qgf-ux-F4W.title" = "Indent";

/* Class = "NSMenuItem"; title = "Indent"; ObjectID = "S1p-RW-lxf"; */
"S1p-RW-lxf.title" = "Indent";

/* Class = "NSMenuItem"; title = "Milestone"; ObjectID = "s75-1a-7sJ"; */
"s75-1a-7sJ.title" = "Milestone";

/* Class = "NSMenu"; title = "Type"; ObjectID = "SAQ-Hv-VTS"; */
"SAQ-Hv-VTS.title" = "Type";

/* Class = "NSMenuItem"; title = "Down"; ObjectID = "suC-fg-8A5"; */
"suC-fg-8A5.title" = "Down";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "tQv-xk-4Nd"; */
"tQv-xk-4Nd.title" = "New";

/* Class = "NSMenuItem"; title = "Dependent"; ObjectID = "uAJ-Da-v22"; */
"uAJ-Da-v22.title" = "Dependent";

/* Class = "NSMenuItem"; title = "Show Scheduling Influences"; ObjectID = "vGi-WM-58h"; */
"vGi-WM-58h.title" = "Show Scheduling Influences";

/* Class = "NSMenu"; title = "Type"; ObjectID = "ViQ-9b-bK0"; */
"ViQ-9b-bK0.title" = "Type";

/* Class = "NSMenuItem"; title = "Left"; ObjectID = "Vvy-cO-tB6"; */
"Vvy-cO-tB6.title" = "Left";

/* Class = "NSMenu"; title = "Menu"; ObjectID = "xWX-Vl-kKt"; */
"xWX-Vl-kKt.title" = "Menu";

/* Class = "NSMenuItem"; title = "Expand Group Completely"; ObjectID = "Yag-rY-aLj"; */
"Yag-rY-aLj.title" = "Expand Group Completely";

/* Class = "NSMenuItem"; title = "Milestone"; ObjectID = "yAH-Xn-Ng8"; */
"yAH-Xn-Ng8.title" = "Milestone";

/* Class = "NSMenuItem"; title = "Down"; ObjectID = "yGN-65-n1p"; */
"yGN-65-n1p.title" = "Down";

/* Class = "NSMenuItem"; title = "Hammock"; ObjectID = "YP6-To-wCC"; */
"YP6-To-wCC.title" = "Hammock";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "zif-gc-EhU"; */
"zif-gc-EhU.title" = "Copy";

